// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class IsExternalKycListQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class IsExternalKycListQuery extends Query {
    securityId;
    externalKycListAddress;
    constructor(securityId, externalKycListAddress) {
        super();
        this.securityId = securityId;
        this.externalKycListAddress = externalKycListAddress;
    }
}
